# /etc/yum.repos.d/oracle-epel-ol7.repo

[ol7-epel]
name=[ol7-epel]
baseurl=https://yum.oracle.com/repo/OracleLinux/OL7/developer_EPEL/$basearch/
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-oracle
gpgcheck=1
enabled=0
priority=10
